body
   {background: #ffffff url(bgwht.gif) repeat-y fixed;
    scrollbar-base-color: #c6d7d4; 
    scrollbar-arrow-color: #2e6b61; 
    scrollbar-DarkShadow-Color: #2e6b61; 
    scrollbar-HighLight-Color: #eeeeee; 
    scrollbar-Track-Color: #ffffff;
    }
address
	{font-family:arial;
	font-size:10pt;
	margin-left:.75in;}

a:link	{color:#2e6b61}
a:visited{color:#2e6b61}
a:hover	{background-color:#c6d7d4}

P	{

	FONT-FAMILY: tahoma, geneva, helvetica, sans-serif;

	FONT-SIZE: 12pt;

	LINE-HEIGHT: 20pt;

	MARGIN-LEFT: 130px;

	MARGIN-RIGHT: 30px

	}



P I	{

	FONT-FAMILY: tahoma, geneva, helvetica, sans-serif;

	FONT-SIZE: 12pt;

	LINE-HEIGHT: 20pt;

	LETTER-SPACING: 1pt;

	BACKGROUND-COLOR: ivory;

	}



OL	{

	FONT-FAMILY: ARIAL, helvetica, sans-serif;

	FONT-SIZE: 12pt;

	LINE-HEIGHT: 16pt;

	MARGIN-LEFT: 170px;

	MARGIN-RIGHT: 30px;

	}



OL UL {

    MARGIN-LEFT: 30px;

    }



UL	{

	FONT-FAMILY: ARIAL, helvetica, sans-serif;

	FONT-SIZE: 12pt;

	COLOR: navy;

	LINE-HEIGHT: 16pt;

	MARGIN-LEFT: 130px;

	MARGIN-RIGHT: 30px;

	}



UL OL {

    MARGIN-LEFT: 30px;

    }

	

UL UL {

    MARGIN-LEFT: 30px;

    }



H1  {

    MARGIN-LEFT: 130px;

    }



H2  {

    MARGIN-LEFT: 130px;

    }







HR  {

    WIDTH=75% SIZE=4 NOSHADE;

    MARGIN-LEFT: 120px;

    }



BLOCKQUOTE	{

	FONT-FAMILY: ARIAL, helvetica, sans-serif;

	FONT-SIZE: 12pt;

	COLOR: navy;

	LINE-HEIGHT: 15pt;

	}

	

DIV.ProjectNumber

	{

	FONT-SIZE: 24pt;

	LINE-HEIGHT: 30pt;

	MARGIN-LEFT: 130px;

	MARGIN-RIGHT: 30px;

	PADDING-left: 10px;

	BACKGROUND-COLOR: #c6d7d4;

	COLOR: #2e6b61;

	FONT-WEIGHT: bold;

		}

DIV.ProjectTitle

	{

	FONT-SIZE: 18pt;

	LINE-HEIGHT: 30pt;

	FONT-WEIGHT: BOLD;

	MARGIN-LEFT: 130px;

	LETTER-SPACING: 2pt

	}

DIV.Credit

	{

	FONT-FAMILY: tahoma, geneva, helvetica, sans-serif;

	TEXT-ALIGN: left;

	FONT-SIZE: 12pt;

	LETTER-SPACING: 2pt;

	LINE-HEIGHT: 20pt;

	BORDER-BOTTOM: solid thin black;

	MARGIN-LEFT: 130px;

	MARGIN-RIGHT: 30px;

	}

SPAN.Instructions 

	{

	FONT-STYLE: italic;

	FONT-SIZE: 13pt;

	BACKGROUND-COLOR: ivory;	
	}

